@charset "UTF-8";
/* CSS Document */

#content.map {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background: none;
}
#content.map #primary {
	margin: 0px;
	width: 740px;
	clear: both;
	padding: 20px 30px 20px 30px;
	border-top: 2px solid #E7E7E7;
}
#content.map #primary h3#content-title{
	margin: 0px 0px 15px;
}
.back {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.back a {
	margin: 0px;
	padding: 0px 10px 0px 10px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
.map_btn {
  padding: 0;
	margin: 0 0 7px;
	text-align: right;
}
.map_btn a {
  display: inline-block;
  text-align: left;
  margin: 0;
	padding: 7px 10px 7px 16px;
	border: 1px solid #CCC;
	background: #F5F5F5 url(../images/arrow_l_blue.gif) no-repeat 8px 1.15em;
}
.map_btn a:hover {
	background: #F5F5F5 url(../images/arrow_l_blue_o.gif) no-repeat 8px 1em;
}
@media screen and (max-width: 900px) {
  #content.map {
    width: 100%;
  }
  #content.map #primary {
    width: 100%;
  }
  #content.map #primary iframe {
    width: 100%;
    height: 732px;
  }
	.back{
		display: none;
	}
}
